diff --git a/changelog b/changelog
index a9a8d1b..6f6fcb0 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20080401 tpd src/input/Makefile add integration regression testing
+20080401 tpd src/input/schaum14.input integrals of x^3+a^3
+20080401 tpd src/input/schaum13.input integrals of sqrt(ax^2+bx+c)
+20080401 tpd src/input/schaum12.input fix typo
 20080331 tpd src/input/Makefile add integration regression testing
 20080331 tpd src/input/schaum12.input integrals of ax^2+bx+c
 20080330 tpd src/input/Makefile add integration regression testing
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index e42c5c0..2f109e9 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -358,6 +358,7 @@ REGRES= algaggr.regress algbrbf.regress  algfacob.regress alist.regress  \
     schaum1.regress   schaum2.regress  schaum3.regress  schaum4.regress \
     schaum5.regress   schaum6.regress  schaum7.regress  schaum8.regress \
     schaum9.regress   schaum10.regress schaum11.regress schaum12.regress \
+    schaum13.regress  schaum14.regress \
     scherk.regress    scope.regress    seccsc.regress \
     segbind.regress   seg.regress \
     series2.regress   series.regress   sersolve.regress set.regress \
@@ -633,7 +634,8 @@ FILES= ${OUT}/algaggr.input  ${OUT}/algbrbf.input    ${OUT}/algfacob.input \
        ${OUT}/schaum2.input  ${OUT}/schaum3.input    ${OUT}/schaum4.input \
        ${OUT}/schaum5.input  ${OUT}/schaum6.input    ${OUT}/schaum7.input \
        ${OUT}/schaum8.input  ${OUT}/schaum9.input    ${OUT}/schaum10.input \
-       ${OUT}/schaum11.input ${OUT}/schaum12.input \
+       ${OUT}/schaum11.input ${OUT}/schaum12.input   ${OUT}/schaum13.input \
+       ${OUT}/schaum14.input \
        ${OUT}/saddle.input \
        ${OUT}/scherk.input   ${OUT}/scope.input      ${OUT}/seccsc.input \
        ${OUT}/segbind.input  ${OUT}/seg.input        ${OUT}/series2.input \
@@ -938,6 +940,7 @@ DOCFILES= \
   ${DOC}/schaum7.input.dvi     ${DOC}/schaum8.input.dvi \
   ${DOC}/schaum9.input.dvi     ${DOC}/schaum10.input.dvi \
   ${DOC}/schaum11.input.dvi    ${DOC}/schaum12.input.dvi \
+  ${DOC}/schaum13.input.dvi    ${DOC}/schaum14.input.dvi \
   ${DOC}/s01eaf.input.dvi      ${DOC}/s13aaf.input.dvi     \
   ${DOC}/s13acf.input.dvi      ${DOC}/s13adf.input.dvi     \
   ${DOC}/s14aaf.input.dvi      ${DOC}/s14abf.input.dvi     \
diff --git a/src/input/schaum12.input.pamphlet b/src/input/schaum12.input.pamphlet
index 6027801..6669ade 100644
--- a/src/input/schaum12.input.pamphlet
+++ b/src/input/schaum12.input.pamphlet
@@ -321,13 +321,14 @@ $$
 )clear all
 
 --S 7 of 15
-aa:=integrate(1/(x^n*(ax^2+bx+c)),x)
+aa:=integrate(1/(x^n*(a*x^2+b*x+c)),x)
 --R 
 --R
---R                               x
---R   (1)  - ------------------------------------------
---R                       2                2   n log(x)
---R          ((c + bx + ax )n - c - bx - ax )%e
+--R           x
+--R         ++            1
+--R   (1)   |   -------------------- d%N
+--R        ++                 2    n
+--R             (c + %N b + %N a)%N
 --R                                          Type: Union(Expression Integer,...)
 --E 
 @
diff --git a/src/input/schaum13.input.pamphlet b/src/input/schaum13.input.pamphlet
new file mode 100644
index 0000000..04551e6
--- /dev/null
+++ b/src/input/schaum13.input.pamphlet
@@ -0,0 +1,1266 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/input schaum13.input}
+\author{Timothy Daly}
+\maketitle
+\eject
+\tableofcontents
+\eject
+\section{\cite{1}:14.280~~~~~$\displaystyle
+\int{\frac{dx}{\sqrt{ax^2+bx+c}}}$}
+$$\int{\frac{1}{\sqrt{ax^2+bx+c}}}=
+\left\{
+\begin{array}{l}
+\displaystyle
+\frac{1}{\sqrt{a}}\ln\left(2\sqrt{a}\sqrt{ax^2+bx+c}+2ax+b\right)\\
+\\
+\displaystyle
+-\frac{1}{\sqrt{-a}}\sin{-1}\left(\frac{2ax+b}{\sqrt{b^2-4ac}}\right)\\
+\\
+\displaystyle
+\frac{1}{\sqrt{a}}\sinh^{-1}\left(\frac{2ax+b}{\sqrt{4ac-b^2}}\right)
+\end{array}
+\right.
+$$
+<<*>>=
+)spool schaum13.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 19
+aa:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.281~~~~~$\displaystyle
+\int{\frac{x~dx}{\sqrt{ax^2+bx+c}}}$}
+$$\int{\frac{x}{\sqrt{ax^2+bx+c}}}=
+\frac{\sqrt{ax^2+bx+c}}{a}-\frac{b}{2a}\int{\frac{1}{\sqrt{ax^2+bx+c}}}
+$$
+<<*>>=
+)clear all
+
+--S 2 of 19
+aa:=integrate(x/sqrt(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                   +--------------+
+--R               +-+ |   2               2
+--R           (2b\|c \|a x  + b x + c  - b x - 2b c)
+--R        *
+--R           log
+--R                                     +--------------+
+--R                     +-+ +-+         |   2                   +-+
+--R                  (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R                + 
+--R                         2             +-+
+--R                  (- 2a x  - b x - 2c)\|a
+--R             /
+--R                      +--------------+
+--R                  +-+ |   2
+--R                2\|c \|a x  + b x + c  - b x - 2c
+--R       + 
+--R                    +--------------+
+--R                +-+ |   2                   2         +-+ +-+
+--R         - 2b x\|a \|a x  + b x + c  + (4a x  + 2b x)\|a \|c
+--R    /
+--R                  +--------------+
+--R          +-+ +-+ |   2                                +-+
+--R       4a\|a \|c \|a x  + b x + c  + (- 2a b x - 4a c)\|a
+--R     ,
+--R
+--R                     +--------------+
+--R                 +-+ |   2               2
+--R           (- 2b\|c \|a x  + b x + c  + b x + 2b c)
+--R        *
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c
+--R           atan(------------------------------------)
+--R                                 a x
+--R       + 
+--R                     +--------------+
+--R               +---+ |   2                   2        +---+ +-+
+--R         - b x\|- a \|a x  + b x + c  + (2a x  + b x)\|- a \|c
+--R    /
+--R                    +--------------+
+--R          +---+ +-+ |   2                               +---+
+--R       2a\|- a \|c \|a x  + b x + c  + (- a b x - 2a c)\|- a
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.282~~~~~$\displaystyle
+\int{\frac{x^2dx}{\sqrt{ax^2+bx+c}}}$}
+$$\int{\frac{x^2}{\sqrt{ax^2+bx+c}}}=
+\frac{2ax-3b}{4a^2}\sqrt{ax^2+bx+c}+\frac{3b^2-4ac}{8a^2}
+\int{\frac{1}{\sqrt{ax^2+bx+c}}}
+$$
+<<*>>=
+)clear all
+
+--S 3 of 19
+aa:=integrate(x^2/(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                    2
+--R           (2a c - b )
+--R        *
+--R           log
+--R                                               +-----------+
+--R                     2 2                    2  |          2         2        2
+--R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R                + 
+--R                              3
+--R                  - 4a b c + b
+--R             /
+--R                   2
+--R                a x  + b x + c
+--R       + 
+--R                                          +-----------+
+--R                     2                    |          2
+--R         (- b log(a x  + b x + c) + 2a x)\|- 4a c + b
+--R    /
+--R           +-----------+
+--R         2 |          2
+--R       2a \|- 4a c + b
+--R     ,
+--R
+--R                                       +---------+
+--R                                       |        2
+--R                     2      (2a x + b)\|4a c - b
+--R         (- 4a c + 2b )atan(----------------------)
+--R                                           2
+--R                                   4a c - b
+--R       + 
+--R                                          +---------+
+--R                     2                    |        2
+--R         (- b log(a x  + b x + c) + 2a x)\|4a c - b
+--R    /
+--R           +---------+
+--R         2 |        2
+--R       2a \|4a c - b
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.283~~~~~$\displaystyle
+\int{\frac{dx}{x\sqrt{ax^2+bx+c}}}$}
+$$\int{\frac{1}{x\sqrt{ax^2+bx+c}}}=
+\left\{
+\begin{array}{l}
+\displaystyle
+-\frac{1}{\sqrt{c}}
+\ln\left(\frac{2\sqrt{c}{\sqrt{ax^2+bx+c}}+bx+2c}{x}\right)\\
+\\
+\displaystyle
+\frac{1}{\sqrt{-c}}\sin^{-1}\left(\frac{bx+2c}{|x|\sqrt{b^2-4ac}}\right)\\
+\\
+\displaystyle
+-\frac{1}{\sqrt{c}}\sinh^{-1}\left(\frac{bx+2c}{|x|\sqrt{4ac-b^2}}\right)
+\end{array}
+\right.
+$$
+<<*>>=
+)clear all
+
+--S 4 of 19
+aa:=integrate(1/x*(a*x^2+b*x+c),x)
+--R 
+--R
+--R                       2
+--R        2c log(x) + a x  + 2b x
+--R   (1)  -----------------------
+--R                   2
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.284~~~~~$\displaystyle
+\int{\frac{dx}{x^2\sqrt{ax^2+bx+c}}}$}
+$$\int{\frac{1}{x^2\sqrt{ax^2+bx+c}}}=
+-\frac{\sqrt{ax^2+bx+c}}{cx}-\frac{b}{2c}\int{\frac{1}{x\sqrt{ax^2+bx+c}}}
+$$
+<<*>>=
+)clear all
+
+--S 5 of 19
+aa:=integrate(1/(x^2*(a*x^2+b*x+c)),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                    2
+--R           (2a c - b )x
+--R        *
+--R           log
+--R                                               +-----------+
+--R                     2 2                    2  |          2         2        2
+--R                  (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R                + 
+--R                              3
+--R                  - 4a b c + b
+--R             /
+--R                   2
+--R                a x  + b x + c
+--R       + 
+--R                                                      +-----------+
+--R                     2                                |          2
+--R         (b x log(a x  + b x + c) - 2b x log(x) - 2c)\|- 4a c + b
+--R    /
+--R            +-----------+
+--R         2  |          2
+--R       2c x\|- 4a c + b
+--R     ,
+--R
+--R                                         +---------+
+--R                                         |        2
+--R                     2        (2a x + b)\|4a c - b
+--R         (- 4a c + 2b )x atan(----------------------)
+--R                                             2
+--R                                     4a c - b
+--R       + 
+--R                                                      +---------+
+--R                     2                                |        2
+--R         (b x log(a x  + b x + c) - 2b x log(x) - 2c)\|4a c - b
+--R    /
+--R            +---------+
+--R         2  |        2
+--R       2c x\|4a c - b
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.285~~~~~$\displaystyle
+\int{\sqrt{ax^2+bx+c}}~dx$}
+$$\int{\sqrt{ax^2+bx+c}}=
+\frac{(2ax+b)\sqrt{ax^2+bx+c}}{4a}+
+\frac{4ac-b^2}{8a}\int{\frac{1}{\sqrt{ax^2+bx+c}}}
+$$
+<<*>>=
+)clear all
+
+--S 6 of 19
+aa:=integrate(sqrt(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                                                    +--------------+
+--R                           3          2     2   +-+ |   2
+--R             ((16a b c - 4b )x + 32a c  - 8b c)\|c \|a x  + b x + c
+--R           + 
+--R                   2 2    4  2             2     3           3     2 2
+--R             (- 16a c  + b )x  + (- 32a b c  + 8b c)x - 32a c  + 8b c
+--R        *
+--R           log
+--R                                     +--------------+
+--R                     +-+ +-+         |   2                   +-+
+--R                  (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                + 
+--R                         2             +-+
+--R                  (- 2a x  - b x - 2c)\|a
+--R             /
+--R                      +--------------+
+--R                  +-+ |   2
+--R                2\|c \|a x  + b x + c  - b x - 2c
+--R       + 
+--R                  2        2  3                  3  2           2     2     +-+
+--R           ((- 16a c - 4a b )x  + (- 40a b c - 2b )x  + (- 32a c  - 8b c)x)\|a
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
+--R       + 
+--R                  2   4       2         2  3                3  2
+--R               16a b x  + (32a c + 24a b )x  + (56a b c + 6b )x
+--R             + 
+--R                     2     2
+--R               (32a c  + 8b c)x
+--R        *
+--R            +-+ +-+
+--R           \|a \|c
+--R    /
+--R                                   +--------------+
+--R                           +-+ +-+ |   2
+--R         (32a b x + 64a c)\|a \|c \|a x  + b x + c
+--R       + 
+--R                2        2  2                    2  +-+
+--R         ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|a
+--R     ,
+--R
+--R                                                    +--------------+
+--R                           3          2     2   +-+ |   2
+--R             ((16a b c - 4b )x + 32a c  - 8b c)\|c \|a x  + b x + c
+--R           + 
+--R                   2 2    4  2             2     3           3     2 2
+--R             (- 16a c  + b )x  + (- 32a b c  + 8b c)x - 32a c  + 8b c
+--R        *
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c
+--R           atan(------------------------------------)
+--R                                 a x
+--R       + 
+--R                 2        2  3                 3  2           2     2     +---+
+--R           ((- 8a c - 2a b )x  + (- 20a b c - b )x  + (- 16a c  - 4b c)x)\|- a
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
+--R       + 
+--R              2   4       2         2  3                3  2         2     2
+--R           (8a b x  + (16a c + 12a b )x  + (28a b c + 3b )x  + (16a c  + 4b c)x)
+--R        *
+--R            +---+ +-+
+--R           \|- a \|c
+--R    /
+--R                                     +--------------+
+--R                           +---+ +-+ |   2
+--R         (16a b x + 32a c)\|- a \|c \|a x  + b x + c
+--R       + 
+--R                2        2  2                    2  +---+
+--R         ((- 16a c - 4a b )x  - 32a b c x - 32a c )\|- a
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.286~~~~~$\displaystyle
+\int{x\sqrt{ax^2+bx+c}}~dx$}
+$$
+\begin{array}{rl}
+\displaystyle
+\int{x\sqrt{ax^2+bx+c}}=&\displaystyle\frac{(ax^2+bx+c)^{3/2}}{3a}\\
+&\\
+&\displaystyle-\frac{b(2ax+b)}{8a^2}\sqrt{ax^2+bx+c}\\
+&\\
+&\displaystyle-\frac{b(4ac-b^2)}{16a^2}\int{\frac{1}{\sqrt{ax^2+bx+c}}}
+\end{array}
+$$
+<<*>>=
+)clear all
+
+--S 7 of 19
+aa:=integrate(x*sqrt(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                     2   2        3       5  2          2 2      4
+--R                 (96a b c  + 48a b c - 18b )x  + (384a b c  - 96b c)x
+--R               + 
+--R                         3      3 2
+--R                 384a b c  - 96b c
+--R            *
+--R                    +--------------+
+--R                +-+ |   2
+--R               \|c \|a x  + b x + c
+--R           + 
+--R                    2 2 2        4      6  3
+--R             (- 144a b c  + 24a b c + 3b )x
+--R           + 
+--R                    2   3         3 2      5   2            2 3       4 2
+--R             (- 288a b c  - 144a b c  + 54b c)x  + (- 576a b c  + 144b c )x
+--R           + 
+--R                       4      3 3
+--R             - 384a b c  + 96b c
+--R        *
+--R           log
+--R                                     +--------------+
+--R                     +-+ +-+         |   2                   +-+
+--R                  (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R                + 
+--R                         2             +-+
+--R                  (- 2a x  - b x - 2c)\|a
+--R             /
+--R                      +--------------+
+--R                  +-+ |   2
+--R                2\|c \|a x  + b x + c  - b x - 2c
+--R       + 
+--R                    3         2 3  5          3 2       2 2        4  4
+--R             (- 192a b c - 16a b )x  + (- 384a c  - 336a b c - 4a b )x
+--R           + 
+--R                     2   2        3      5  3
+--R             (- 1056a b c  - 16a b c + 6b )x
+--R           + 
+--R                    2 3         2 2      4   2              3      3 2
+--R             (- 768a c  - 288a b c  + 72b c)x  + (- 384a b c  + 96b c )x
+--R        *
+--R                +--------------+
+--R            +-+ |   2
+--R           \|a \|a x  + b x + c
+--R       + 
+--R                  4       3 2  6        3          2 3  5
+--R             (128a c + 96a b )x  + (672a b c + 120a b )x
+--R           + 
+--R                  3 2       2 2         4  4         2   2        3       5  3
+--R             (768a c  + 816a b c - 12a b )x  + (1632a b c  + 64a b c - 30b )x
+--R           + 
+--R                  2 3         2 2       4   2            3      3 2
+--R             (768a c  + 480a b c  - 120b c)x  + (384a b c  - 96b c )x
+--R        *
+--R            +-+ +-+
+--R           \|a \|c
+--R    /
+--R                 3        2 2  2        2             2 2  +-+ +-+
+--R           ((384a c + 288a b )x  + 1536a b c x + 1536a c )\|a \|c
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
+--R       + 
+--R                    3         2 3  3           3 2       2 2   2        2   2
+--R             (- 576a b c - 48a b )x  + (- 1152a c  - 864a b c)x  - 2304a b c x
+--R           + 
+--R                    2 3
+--R             - 1536a c
+--R        *
+--R            +-+
+--R           \|a
+--R     ,
+--R
+--R                       2   2        3       5  2            2 2      4
+--R                 (- 96a b c  - 48a b c + 18b )x  + (- 384a b c  + 96b c)x
+--R               + 
+--R                           3      3 2
+--R                 - 384a b c  + 96b c
+--R            *
+--R                    +--------------+
+--R                +-+ |   2
+--R               \|c \|a x  + b x + c
+--R           + 
+--R                  2 2 2        4      6  3        2   3         3 2      5   2
+--R             (144a b c  - 24a b c - 3b )x  + (288a b c  + 144a b c  - 54b c)x
+--R           + 
+--R                    2 3       4 2             4      3 3
+--R             (576a b c  - 144b c )x + 384a b c  - 96b c
+--R        *
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c
+--R           atan(------------------------------------)
+--R                                 a x
+--R       + 
+--R                   3        2 3  5          3 2       2 2        4  4
+--R             (- 96a b c - 8a b )x  + (- 192a c  - 168a b c - 2a b )x
+--R           + 
+--R                    2   2       3      5  3          2 3         2 2      4   2
+--R             (- 528a b c  - 8a b c + 3b )x  + (- 384a c  - 144a b c  + 36b c)x
+--R           + 
+--R                        3      3 2
+--R             (- 192a b c  + 48b c )x
+--R        *
+--R                  +--------------+
+--R            +---+ |   2
+--R           \|- a \|a x  + b x + c
+--R       + 
+--R                 4       3 2  6        3         2 3  5
+--R             (64a c + 48a b )x  + (336a b c + 60a b )x
+--R           + 
+--R                  3 2       2 2        4  4        2   2        3       5  3
+--R             (384a c  + 408a b c - 6a b )x  + (816a b c  + 32a b c - 15b )x
+--R           + 
+--R                  2 3         2 2      4   2            3      3 2
+--R             (384a c  + 240a b c  - 60b c)x  + (192a b c  - 48b c )x
+--R        *
+--R            +---+ +-+
+--R           \|- a \|c
+--R    /
+--R                 3        2 2  2       2            2 2  +---+ +-+
+--R           ((192a c + 144a b )x  + 768a b c x + 768a c )\|- a \|c
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
+--R       + 
+--R                    3         2 3  3          3 2       2 2   2        2   2
+--R             (- 288a b c - 24a b )x  + (- 576a c  - 432a b c)x  - 1152a b c x
+--R           + 
+--R                   2 3
+--R             - 768a c
+--R        *
+--R            +---+
+--R           \|- a
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.287~~~~~$\displaystyle
+\int{x^2\sqrt{ax^2+bx+c}}~dx$}
+$$\int{x^2\sqrt{ax^2+bx+c}}=
+\frac{6ax-5b}{24a^2}(ax^2+bx+c)^{3/2}+
+\frac{5b^2-4ac}{16a^2}\int{\sqrt{ax^2+bx+c}}
+$$
+<<*>>=
+)clear all
+
+--S 8 of 19
+aa:=integrate(x^2*sqrt(a*x^2+b*x+c),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                       3   3        2 3 2        5        7  3
+--R                 (1536a b c  - 1920a b c  - 96a b c + 120b )x
+--R               + 
+--R                       3 4       2 2 3          4 2        6   2
+--R                 (3072a c  - 768a b c  - 4800a b c  + 1200b c)x
+--R               + 
+--R                       2   4           3 3        5 2          2 5          2 4
+--R                 (9216a b c  - 13824a b c  + 2880b c )x + 6144a c  - 9216a b c
+--R               + 
+--R                      4 3
+--R                 1920b c
+--R            *
+--R                    +--------------+
+--R                +-+ |   2
+--R               \|c \|a x  + b x + c
+--R           + 
+--R                    4 4        2 4 2         6       8  4
+--R             (- 768a c  + 1440a b c  - 288a b c - 15b )x
+--R           + 
+--R                     3   4        2 3 3         5 2       7   3
+--R             (- 6144a b c  + 7680a b c  + 384a b c  - 480b c)x
+--R           + 
+--R                     3 5        2 2 4          4 3        6 2  2
+--R             (- 6144a c  + 1536a b c  + 9600a b c  - 2400b c )x
+--R           + 
+--R                      2   5           3 4        5 3          2 6          2 5
+--R             (- 12288a b c  + 18432a b c  - 3840b c )x - 6144a c  + 9216a b c
+--R           + 
+--R                    4 4
+--R             - 1920b c
+--R        *
+--R           log
+--R                                     +--------------+
+--R                     +-+ +-+         |   2                   +-+
+--R                  (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R                + 
+--R                         2             +-+
+--R                  (- 2a x  - b x - 2c)\|a
+--R             /
+--R                      +--------------+
+--R                  +-+ |   2
+--R                2\|c \|a x  + b x + c  - b x - 2c
+--R       + 
+--R                     5 2        4 2       3 4  7
+--R             (- 1536a c  - 2304a b c - 96a b )x
+--R           + 
+--R                      4   2        3 3       2 5  6
+--R             (- 12544a b c  - 3456a b c - 16a b )x
+--R           + 
+--R                      4 3         3 2 2      2 4         6  5
+--R             (- 13056a c  - 18240a b c  - 80a b c + 20a b )x
+--R           + 
+--R                      3   3       2 3 2        5       7  4
+--R             (- 31104a b c  + 480a b c  + 24a b c - 30b )x
+--R           + 
+--R                      3 4       2 2 3          4 2       6   3
+--R             (- 18432a c  + 768a b c  + 2816a b c  - 720b c)x
+--R           + 
+--R                     2   4           3 3        5 2  2
+--R             (- 7680a b c  + 11520a b c  - 2400b c )x
+--R           + 
+--R                     2 5          2 4        4 3
+--R             (- 6144a c  + 9216a b c  - 1920b c )x
+--R        *
+--R                +--------------+
+--R            +-+ |   2
+--R           \|a \|a x  + b x + c
+--R       + 
+--R                   5          4 3  8         5 2         4 2        3 4  7
+--R             (3072a b c + 768a b )x  + (6144a c  + 11264a b c + 896a b )x
+--R           + 
+--R                    4   2        3 3       2 5  6
+--R             (30208a b c  + 9984a b c - 32a b )x
+--R           + 
+--R                    4 3         3 2 2       2 4         6  5
+--R             (21504a c  + 31488a b c  - 320a b c + 80a b )x
+--R           + 
+--R                    3   3        2 3 2         5        7  4
+--R             (42624a b c  - 4896a b c  + 152a b c + 210b )x
+--R           + 
+--R                    3 4        2 2 3          4 2        6   3
+--R             (21504a c  - 2304a b c  - 6464a b c  + 1680b c)x
+--R           + 
+--R                    2   4           3 3        5 2  2
+--R             (10752a b c  - 16128a b c  + 3360b c )x
+--R           + 
+--R                   2 5          2 4        4 3
+--R             (6144a c  - 9216a b c  + 1920b c )x
+--R        *
+--R            +-+ +-+
+--R           \|a \|c
+--R    /
+--R                    4           3 3  3          4 2         3 2   2
+--R             (12288a b c + 3072a b )x  + (24576a c  + 30720a b c)x
+--R           + 
+--R                   3   2          3 3
+--R             73728a b c x + 49152a c
+--R        *
+--R                    +--------------+
+--R            +-+ +-+ |   2
+--R           \|a \|c \|a x  + b x + c
+--R       + 
+--R                     5 2        4 2        3 4  4
+--R             (- 6144a c  - 9216a b c - 384a b )x
+--R           + 
+--R                      4   2         3 3   3            4 3         3 2 2  2
+--R             (- 49152a b c  - 12288a b c)x  + (- 49152a c  - 61440a b c )x
+--R           + 
+--R                     3   3          3 4
+--R             - 98304a b c x - 49152a c
+--R        *
+--R            +-+
+--R           \|a
+--R     ,
+--R
+--R                         3   3        2 3 2        5        7  3
+--R                 (- 1536a b c  + 1920a b c  + 96a b c - 120b )x
+--R               + 
+--R                         3 4       2 2 3          4 2        6   2
+--R                 (- 3072a c  + 768a b c  + 4800a b c  - 1200b c)x
+--R               + 
+--R                         2   4           3 3        5 2          2 5
+--R                 (- 9216a b c  + 13824a b c  - 2880b c )x - 6144a c
+--R               + 
+--R                        2 4        4 3
+--R                 9216a b c  - 1920b c
+--R            *
+--R                    +--------------+
+--R                +-+ |   2
+--R               \|c \|a x  + b x + c
+--R           + 
+--R                  4 4        2 4 2         6       8  4
+--R             (768a c  - 1440a b c  + 288a b c + 15b )x
+--R           + 
+--R                   3   4        2 3 3         5 2       7   3
+--R             (6144a b c  - 7680a b c  - 384a b c  + 480b c)x
+--R           + 
+--R                   3 5        2 2 4          4 3        6 2  2
+--R             (6144a c  - 1536a b c  - 9600a b c  + 2400b c )x
+--R           + 
+--R                    2   5           3 4        5 3          2 6          2 5
+--R             (12288a b c  - 18432a b c  + 3840b c )x + 6144a c  - 9216a b c
+--R           + 
+--R                  4 4
+--R             1920b c
+--R        *
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c
+--R           atan(------------------------------------)
+--R                                 a x
+--R       + 
+--R                    5 2        4 2       3 4  7
+--R             (- 768a c  - 1152a b c - 48a b )x
+--R           + 
+--R                     4   2        3 3      2 5  6
+--R             (- 6272a b c  - 1728a b c - 8a b )x
+--R           + 
+--R                     4 3        3 2 2      2 4         6  5
+--R             (- 6528a c  - 9120a b c  - 40a b c + 10a b )x
+--R           + 
+--R                      3   3       2 3 2        5       7  4
+--R             (- 15552a b c  + 240a b c  + 12a b c - 15b )x
+--R           + 
+--R                     3 4       2 2 3          4 2       6   3
+--R             (- 9216a c  + 384a b c  + 1408a b c  - 360b c)x
+--R           + 
+--R                     2   4          3 3        5 2  2
+--R             (- 3840a b c  + 5760a b c  - 1200b c )x
+--R           + 
+--R                     2 5          2 4       4 3
+--R             (- 3072a c  + 4608a b c  - 960b c )x
+--R        *
+--R                  +--------------+
+--R            +---+ |   2
+--R           \|- a \|a x  + b x + c
+--R       + 
+--R                   5          4 3  8         5 2        4 2        3 4  7
+--R             (1536a b c + 384a b )x  + (3072a c  + 5632a b c + 448a b )x
+--R           + 
+--R                    4   2        3 3       2 5  6
+--R             (15104a b c  + 4992a b c - 16a b )x
+--R           + 
+--R                    4 3         3 2 2       2 4         6  5
+--R             (10752a c  + 15744a b c  - 160a b c + 40a b )x
+--R           + 
+--R                    3   3        2 3 2        5        7  4
+--R             (21312a b c  - 2448a b c  + 76a b c + 105b )x
+--R           + 
+--R                    3 4        2 2 3          4 2       6   3
+--R             (10752a c  - 1152a b c  - 3232a b c  + 840b c)x
+--R           + 
+--R                   2   4          3 3        5 2  2
+--R             (5376a b c  - 8064a b c  + 1680b c )x
+--R           + 
+--R                   2 5          2 4       4 3
+--R             (3072a c  - 4608a b c  + 960b c )x
+--R        *
+--R            +---+ +-+
+--R           \|- a \|c
+--R    /
+--R                   4           3 3  3          4 2         3 2   2
+--R             (6144a b c + 1536a b )x  + (12288a c  + 15360a b c)x
+--R           + 
+--R                   3   2          3 3
+--R             36864a b c x + 24576a c
+--R        *
+--R                      +--------------+
+--R            +---+ +-+ |   2
+--R           \|- a \|c \|a x  + b x + c
+--R       + 
+--R                     5 2        4 2        3 4  4
+--R             (- 3072a c  - 4608a b c - 192a b )x
+--R           + 
+--R                      4   2        3 3   3            4 3         3 2 2  2
+--R             (- 24576a b c  - 6144a b c)x  + (- 24576a c  - 30720a b c )x
+--R           + 
+--R                     3   3          3 4
+--R             - 49152a b c x - 24576a c
+--R        *
+--R            +---+
+--R           \|- a
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.288~~~~~$\displaystyle
+\int{\frac{\sqrt{ax^2+bx+c}}{x}}~dx$}
+$$\int{\frac{\sqrt{ax^2+bx+c}}{x}}=
+\sqrt{ax^2+bx+c}+\frac{b}{2}\int{\frac{1}{\sqrt{ax^2+bx+c}}}
++c\int{\frac{1}{x\sqrt{ax^2+bx+c}}}
+$$
+<<*>>=
+)clear all
+
+--S 9 of 19
+aa:=integrate(sqrt(a*x^2+b*x+c)/x,x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                   +--------------+
+--R               +-+ |   2                            +-+ +-+
+--R           (4c\|a \|a x  + b x + c  + (- 2b x - 4c)\|a \|c )
+--R        *
+--R                     +--------------+
+--R                 +-+ |   2
+--R               2\|c \|a x  + b x + c  - b x - 2c
+--R           log(---------------------------------)
+--R                                +-+
+--R                             2x\|c
+--R       + 
+--R                   +--------------+
+--R               +-+ |   2               2
+--R           (2b\|c \|a x  + b x + c  - b x - 2b c)
+--R        *
+--R           log
+--R                              2           +-+          2              2  +-+
+--R                    ((- 2a b x  - 8a c x)\|c  + (4a c x  + 4b c x + 8c )\|a )
+--R                 *
+--R                     +--------------+
+--R                     |   2
+--R                    \|a x  + b x + c
+--R                + 
+--R                           3              2  2              2  +-+ +-+     2   3
+--R                  (- 2a b x  + (- 8a c - b )x  - 8b c x - 8c )\|a \|c  + 4a c x
+--R                + 
+--R                          2       2
+--R                  6a b c x  + 8a c x
+--R             /
+--R                                 +--------------+
+--R                              2  |   2
+--R                  (4b c x + 8c )\|a x  + b x + c
+--R                + 
+--R                              2  2              2  +-+
+--R                  ((- 4a c - b )x  - 8b c x - 8c )\|c
+--R       + 
+--R                    +--------------+
+--R                +-+ |   2                   2         +-+ +-+
+--R         - 2b x\|a \|a x  + b x + c  + (4a x  + 2b x)\|a \|c
+--R    /
+--R                 +--------------+
+--R         +-+ +-+ |   2                            +-+
+--R       4\|a \|c \|a x  + b x + c  + (- 2b x - 4c)\|a
+--R     ,
+--R
+--R                     +--------------+
+--R               +---+ |   2                           +---+ +-+
+--R           (2c\|- a \|a x  + b x + c  + (- b x - 2c)\|- a \|c )
+--R        *
+--R                     +--------------+
+--R                 +-+ |   2
+--R               2\|c \|a x  + b x + c  - b x - 2c
+--R           log(---------------------------------)
+--R                                +-+
+--R                             2x\|c
+--R       + 
+--R                   +--------------+
+--R               +-+ |   2               2
+--R           (2b\|c \|a x  + b x + c  - b x - 2b c)
+--R        *
+--R                           +--------------+
+--R                 +---+ +-+ |   2                +---+
+--R                \|- a \|c \|a x  + b x + c  - c\|- a
+--R           atan(-------------------------------------)
+--R                                   +-+
+--R                               a x\|c
+--R       + 
+--R                     +--------------+
+--R               +---+ |   2                   2        +---+ +-+
+--R         - b x\|- a \|a x  + b x + c  + (2a x  + b x)\|- a \|c
+--R    /
+--R                   +--------------+
+--R         +---+ +-+ |   2                           +---+
+--R       2\|- a \|c \|a x  + b x + c  + (- b x - 2c)\|- a
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E
+@
+
+\section{\cite{1}:14.289~~~~~$\displaystyle
+\int{\frac{\sqrt{ax^2+bx+c}}{x^2}}~dx$}
+$$\int{\frac{\sqrt{ax^2+bx+c}}{x^2}}=
+-\frac{\sqrt{ax^2+bx+c}}{x^2}
++a\int{\frac{1}{\sqrt{ax^2+bx+c}}}
++\frac{b}{2}\int{\frac{1}{x\sqrt{ax^2+bx+c}}}
+$$
+<<*>>=
+)clear all
+
+--S 10 of 19
+aa:=integrate(sqrt(a*x^2+b*x+c)/x^2,x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                     +--------------+
+--R                 +-+ |   2                2 2
+--R           (4b x\|c \|a x  + b x + c  - 2b x  - 4b c x)
+--R        *
+--R                  +--------------+
+--R                  |   2                           +-+
+--R               2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R           log(--------------------------------------)
+--R                                2c x
+--R       + 
+--R                     +--------------+
+--R                 +-+ |   2                     2         +-+ +-+
+--R           (8c x\|a \|a x  + b x + c  + (- 4b x  - 8c x)\|a \|c )
+--R        *
+--R                              +--------------+
+--R                +-+      +-+  |   2                 +-+ +-+       2
+--R             (2\|c  - 2x\|a )\|a x  + b x + c  + 2x\|a \|c  - 2a x  - b x - 2c
+--R         log(-----------------------------------------------------------------)
+--R                                   +--------------+
+--R                               +-+ |   2
+--R                             2\|c \|a x  + b x + c  - b x - 2c
+--R       + 
+--R                         +--------------+
+--R                     +-+ |   2                         2  2              2
+--R         (2b x + 8c)\|c \|a x  + b x + c  + (- 8a c + b )x  - 6b c x - 8c
+--R    /
+--R            +--------------+
+--R            |   2                     2         +-+
+--R       8c x\|a x  + b x + c  + (- 4b x  - 8c x)\|c
+--R     ,
+--R
+--R                     +--------------+
+--R                 +-+ |   2                2 2
+--R           (4b x\|c \|a x  + b x + c  - 2b x  - 4b c x)
+--R        *
+--R                  +--------------+
+--R                  |   2                           +-+
+--R               2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R           log(--------------------------------------)
+--R                                2c x
+--R       + 
+--R                        +--------------+
+--R                  +---+ |   2                     2          +---+ +-+
+--R           (16c x\|- a \|a x  + b x + c  + (- 8b x  - 16c x)\|- a \|c )
+--R        *
+--R                 +--------------+
+--R                 |   2               +-+
+--R                \|a x  + b x + c  - \|c
+--R           atan(------------------------)
+--R                           +---+
+--R                         x\|- a
+--R       + 
+--R                         +--------------+
+--R                     +-+ |   2                         2  2              2
+--R         (2b x + 8c)\|c \|a x  + b x + c  + (- 8a c + b )x  - 6b c x - 8c
+--R    /
+--R            +--------------+
+--R            |   2                     2         +-+
+--R       8c x\|a x  + b x + c  + (- 4b x  - 8c x)\|c
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.290~~~~~$\displaystyle
+\int{\frac{dx}{(ax^2+bx+c)^{3/2}}}$}
+$$
+\int{\frac{1}{(ax^2+bx+c)^{3/2}}}=
+\frac{2(2ax+b)}{(4ac-b^2)\sqrt{ax^2+bx+c}}
+$$
+<<*>>=
+)clear all
+
+--S 11 of 19
+aa:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
+--R 
+--R
+--R                          +--------------+
+--R                          |   2                 +-+
+--R                     - 2x\|a x  + b x + c  + 2x\|c
+--R   (1)  --------------------------------------------------------
+--R                       +--------------+
+--R                   +-+ |   2                    2              2
+--R        (b x + 2c)\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.291~~~~~$\displaystyle
+\int{\frac{x~dx}{(ax^2+bx+c)^{3/2}}}$}
+$$\int{\frac{x}{(ax^2+bx+c)^{3/2}}}=
+\frac{2(bx+2c)}{(b^2-4ac)\sqrt{ax^2+bx+c}}
+$$
+<<*>>=
+)clear all
+
+--S 12 of 19
+aa:=integrate(x/(a*x^2+b*x+c)^(3/2),x)
+--R 
+--R
+--R                                   2 +-+
+--R                                 2x \|c
+--R   (1)  --------------------------------------------------------
+--R                       +--------------+
+--R                   +-+ |   2                    2              2
+--R        (b x + 2c)\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.292~~~~~$\displaystyle
+\int{\frac{x^2~dx}{(ax^2+bx+c)^{3/2}}}$}
+$$\int{\frac{x^2}{(ax^2+bx+c)^{3/2}}}=
+\frac{(2b^2-4ac)x+2bc}{a(4ac-b^2)\sqrt{ax^2+bx+c}}
++\frac{1}{a}\int{\frac{1}{\sqrt{ax^2+bx+c}}}
+$$
+<<*>>=
+)clear all
+
+--S 13 of 19
+aa:=integrate(x^2/(a*x^2+b*x+c)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R   [
+--R                           +--------------+
+--R                       +-+ |   2                    2              2
+--R           ((b x + 2c)\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c )
+--R        *
+--R           log
+--R                                     +--------------+
+--R                     +-+ +-+         |   2                   +-+
+--R                  (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                + 
+--R                         2             +-+
+--R                  (- 2a x  - b x - 2c)\|a
+--R             /
+--R                      +--------------+
+--R                  +-+ |   2
+--R                2\|c \|a x  + b x + c  - b x - 2c
+--R       + 
+--R                  +--------------+
+--R              +-+ |   2                     2         +-+ +-+
+--R         2c x\|a \|a x  + b x + c  + (- 2b x  - 2c x)\|a \|c
+--R    /
+--R                                +--------------+
+--R                        +-+ +-+ |   2
+--R         (a b x + 2a c)\|a \|c \|a x  + b x + c
+--R       + 
+--R              2   2                  2  +-+
+--R         (- 2a c x  - 2a b c x - 2a c )\|a
+--R     ,
+--R
+--R                            +--------------+
+--R                        +-+ |   2                    2              2
+--R           ((2b x + 4c)\|c \|a x  + b x + c  - 4a c x  - 4b c x - 4c )
+--R        *
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c
+--R           atan(------------------------------------)
+--R                                 a x
+--R       + 
+--R                    +--------------+
+--R              +---+ |   2                     2         +---+ +-+
+--R         2c x\|- a \|a x  + b x + c  + (- 2b x  - 2c x)\|- a \|c
+--R    /
+--R                                  +--------------+
+--R                        +---+ +-+ |   2
+--R         (a b x + 2a c)\|- a \|c \|a x  + b x + c
+--R       + 
+--R              2   2                  2  +---+
+--R         (- 2a c x  - 2a b c x - 2a c )\|- a
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.293~~~~~$\displaystyle
+\int{\frac{dx}{x(ax^2+bx+c)^{3/2}}}$}
+$$\int{\frac{1}{x(ax^2+bx+c)^{3/2}}}=
+\frac{1}{c\sqrt{ax^2+bx+c}}
++\frac{1}{c}\int{\frac{1}{x\sqrt{ax^2+bx+c}}}
+-\frac{b}{2c}\int{\frac{1}{(ax^2+bx+c)^{3/2}}}
+$$
+<<*>>=
+)clear all
+
+--S 14 of 19
+aa:=integrate(1/(x*(a*x^2+b*x+c)^(3/2)),x)
+--R 
+--R
+--R   (1)
+--R                     +--------------+
+--R                     |   2                     2              +-+
+--R         ((b x + 2c)\|a x  + b x + c  + (- 2a x  - 2b x - 2c)\|c )
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                              +-+
+--R                           2x\|c
+--R     + 
+--R            +--------------+
+--R            |   2                     2         +-+
+--R       2b x\|a x  + b x + c  + (- 2a x  - 2b x)\|c
+--R  /
+--R                       +--------------+
+--R                2  +-+ |   2                  2 2       2      3
+--R     (b c x + 2c )\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.294~~~~~$\displaystyle
+\int{\frac{dx}{x^2(ax^2+bx+c)^{3/2}}}$}
+$$\begin{array}{rl}
+\displaystyle\int{\frac{1}{x^2(ax^2+bx+c)^{3/2}}}=
+&\displaystyle-\frac{ax^2+bx+c}{c^2x\sqrt{ax^2+bx+c}}\\
+&\\
+&\displaystyle+\frac{b^2-2ac}{2c^2}\int{\frac{1}{(ax^2+bx+c)^{3/2}}}\\
+&\\
+&\displaystyle-\frac{3b}{2c^2}\int{\frac{1}{x\sqrt{ax^2+bx+c}}}
+\end{array}
+$$
+<<*>>=
+)clear all
+
+--S 15 of 19
+aa:=integrate(1/(x^2*(a*x^2+b*x+c)^(3/2)),x)
+--R 
+--R
+--R   (1)
+--R                                                          +--------------+
+--R                           3  3      2   2        2   +-+ |   2
+--R           ((- 24a b c - 6b )x  - 48b c x  - 48b c x)\|c \|a x  + b x + c
+--R         + 
+--R                2   4           2      3   3      2 2 2        3
+--R           24a b c x  + (48a b c  + 24b c)x  + 72b c x  + 48b c x
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                              +-+
+--R                           2x\|c
+--R     + 
+--R                      3  3         2      2   2        2       3  +-+
+--R         ((4a b c - 9b )x  + (64a c  - 24b c)x  + 40b c x + 32c )\|c
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R             2 2        2   4             2      3   3           3     2 2  2
+--R       (- 32a c  + 24a b c)x  + (- 48a b c  + 24b c)x  + (- 80a c  + 8b c )x
+--R     + 
+--R              3       4
+--R       - 56b c x - 32c
+--R  /
+--R                                               +--------------+
+--R              4     2 3  3        4 2      5   |   2
+--R       ((16a c  + 4b c )x  + 32b c x  + 32c x)\|a x  + b x + c
+--R     + 
+--R                 3 4           4      2 3  3        4 2      5   +-+
+--R       (- 16a b c x  + (- 32a c  - 16b c )x  - 48b c x  - 32c x)\|c
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.295~~~~~$\displaystyle
+\int{(ax^2+bx+c)^{n+1/2}}~dx$}
+$$\begin{array}{rl}
+\displaystyle\int{(ax^2+bx+c)^{n+1/2}}=
+&\displaystyle\frac{(2ax+b)(ax^2+bx+c)^{n+1/2}}{4a(n+1)}\\
+&\\
+&\displaystyle+\frac{(2n+1)(4ac-b^2)}{8a(n+1)}
+\int{(ax^2+bx+c)^{n-1/2}}
+\end{array}
+$$
+<<*>>=
+)clear all
+
+--S 16 of 19
+aa:=integrate((a*x^2+b*x+c)^(n+1/2),x)
+--R 
+--R
+--R                              2n + 1
+--R           x                  ------
+--R         ++                2     2
+--R   (1)   |   (c + %N b + %N a)      d%N
+--R        ++
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.296~~~~~$\displaystyle
+\int{x(ax^2+bx+c)^{n+1/2}}~dx$}
+$$\int{x(ax^2+bx+c)^{n+1/2}}=
+\frac{(ax^2+bx+c)^{n+3/2}}{a(2n+3)}-
+\frac{b}{2a}\int{(ax^2+bx+c)^{n+1/2}}
+$$
+<<*>>=
+)clear all
+
+--S 17 of 19
+aa:=integrate(x*(a*x^2+b*x+c)^(n+1/2),x)
+--R 
+--R
+--R                                 2n + 1
+--R           x                     ------
+--R         ++                   2     2
+--R   (1)   |   %N (c + %N b + %N a)      d%N
+--R        ++
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.297~~~~~$\displaystyle
+\int{\frac{dx}{(ax^2+bx+c)^{n+1/2}}}$}
+$$\begin{array}{rl}
+\displaystyle\int{\frac{1}{(ax^2+bx+c)^{n+1/2}}}=
+&\displaystyle\frac{2(2ax+b)}{(2n-1)(4ac-b^2)(ax^2+bx+c)^{n-1/2}}\\
+&\\
+&\displaystyle
++\frac{8a(n-1)}{(2n-1)(4ac-b^2)}\int{\frac{1}{(ax^2+bx+c)^{n-1/2}}}
+\end{array}
+$$
+<<*>>=
+)clear all
+
+--S 18 of 19
+aa:=integrate(1/(a*x^2+b*x+c)^(n+1/2),x)
+--R 
+--R
+--R           x
+--R         ++             1
+--R   (1)   |   ----------------------- d%N
+--R        ++                    2n + 1
+--R                              ------
+--R                           2     2
+--R             (c + %N b + %N a)
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.298~~~~~$\displaystyle
+\int{\frac{dx}{x(ax^2+bx+c)^{n+1/2}}}$}
+$$\begin{array}{rl}
+\displaystyle\int{\frac{1}{x(ax^2+bx+c)^{n+1/2}}}=
+&\displaystyle\frac{1}{(2n-1)c(ax^2+bx+c)^{n-1/2}}\\
+&\\
+&\displaystyle
++\frac{1}{c}\int{\frac{1}{x(ax^2+bx+c)^{n-1/2}}}\\
+&\\
+&\displaystyle
+-\frac{b}{2c}\int{\frac{1}{(ax^2+bx+c)^{n+1/2}}}
+\end{array}
+$$
+<<*>>=
+)clear all
+
+--S 19 of 19
+aa:=integrate(1/(x*(a*x^2+b*x+c)^(n+1/2)),x)
+--R 
+--R
+--R           x
+--R         ++               1
+--R   (1)   |   -------------------------- d%N
+--R        ++                       2n + 1
+--R                                 ------
+--R                              2     2
+--R             %N (c + %N b + %N a)
+--R                                          Type: Union(Expression Integer,...)
+--E 
+
+)spool
+)lisp (bye)
+@
+
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} Spiegel, Murray R.
+{\sl Mathematical Handbook of Formulas and Tables}\\
+Schaum's Outline Series McGraw-Hill 1968 pp72-73
+\end{thebibliography}
+\end{document}
diff --git a/src/input/schaum14.input.pamphlet b/src/input/schaum14.input.pamphlet
new file mode 100644
index 0000000..560ab37
--- /dev/null
+++ b/src/input/schaum14.input.pamphlet
@@ -0,0 +1,305 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/input schaum14.input}
+\author{Timothy Daly}
+\maketitle
+\eject
+\tableofcontents
+\eject
+\section{\cite{1}:14.299~~~~~$\displaystyle
+\int{\frac{dx}{x^3+a^3}}$}
+$$\int{\frac{1}{x^3+a^3}}=
+\frac{1}{6a^2}\ln\frac{(x+a)^2}{x^2-ax+a^2}
++\frac{1}{a^2\sqrt{3}}\tan^{-1}\frac{2x-a}{a\sqrt{3}}
+$$
+<<*>>=
+)spool schaum14.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 12
+aa:=integrate(1/(x^3+a^3),x)
+--R 
+--R
+--R                                                                    +-+
+--R           +-+     2          2      +-+                   (2x - a)\|3
+--R        - \|3 log(x  - a x + a ) + 2\|3 log(x + a) + 6atan(------------)
+--R                                                                3a
+--R   (1)  ----------------------------------------------------------------
+--R                                       2 +-+
+--R                                     6a \|3
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.300~~~~~$\displaystyle
+\int{\frac{x~dx}{x^3+a^3}}$}
+$$\int{\frac{x}{x^3+a^3}}=
+\frac{1}{6a}\ln\frac{x^2-ax+a^2}{(x+a)^2}
++\frac{1}{a\sqrt{3}}\tan^{-1}\frac{2x-a}{a\sqrt{3}}
+$$
+<<*>>=
+)clear all
+
+--S 2 of 12
+aa:=integrate(x/(x^3+a^3),x)
+--R 
+--R
+--R                                                                  +-+
+--R         +-+     2          2      +-+                   (2x - a)\|3
+--R        \|3 log(x  - a x + a ) - 2\|3 log(x + a) + 6atan(------------)
+--R                                                              3a
+--R   (1)  --------------------------------------------------------------
+--R                                       +-+
+--R                                    6a\|3
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.301~~~~~$\displaystyle
+\int{\frac{x^2~dx}{x^3+a^3}}$}
+$$\int{\frac{x^2}{x^3+a^3}}=
+\frac{1}{3}\ln(x^3+a^3)
+$$
+<<*>>=
+)clear all
+
+--S 3 of 12
+aa:=integrate(x^2/(x^3+a^3),x)
+--R 
+--R
+--R             3    3
+--R        log(x  + a )
+--R   (1)  ------------
+--R              3
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.302~~~~~$\displaystyle
+\int{\frac{dx}{x(x^3+a^3)}}$}
+$$\int{\frac{1}{x(x^3+a^3)}}=
+\frac{1}{3a^3}\ln\left(\frac{x^3}{x^3+a^3}\right)
+$$
+<<*>>=
+)clear all
+
+--S 4 of 12
+aa:=integrate(1/(x*(x^3+a^3)),x)
+--R 
+--R
+--R               3    3
+--R        - log(x  + a ) + 3log(x)
+--R   (1)  ------------------------
+--R                     3
+--R                   3a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.303~~~~~$\displaystyle
+\int{\frac{dx}{x^2(x^3+a^3)}}~dx$}
+$$\int{\frac{1}{x^2(x^3+a^3)}}=
+-\frac{1}{a^3x}-\frac{1}{6a^4}\ln\frac{x^2-ax+a^2}{(x+a)^2}
+-\frac{1}{a^4\sqrt{3}}\tan^{-1}\frac{2x-a}{a\sqrt{3}}
+$$
+<<*>>=
+)clear all
+
+--S 5 of 12
+aa:=integrate(1/(x^2*(x^3+a^3)),x)
+--R 
+--R
+--R   (1)
+--R                                                                   +-+
+--R       +-+     2          2       +-+                     (2x - a)\|3        +-+
+--R   - x\|3 log(x  - a x + a ) + 2x\|3 log(x + a) - 6x atan(------------) - 6a\|3
+--R                                                               3a
+--R   -----------------------------------------------------------------------------
+--R                                        4  +-+
+--R                                      6a x\|3
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.304~~~~~$\displaystyle
+\int{\frac{dx}{(x^3+a^3)^2}}$}
+$$\int{\frac{1}{(x^3+a^3)^2}}=
+\frac{x}{3a^3(x^3+a^3)}
++\frac{1}{9a^5}\ln\frac{(x+a)^2}{x^2-ax+a^2}
++\frac{2}{3a^5\sqrt{3}}\tan^{-1}\frac{2x-a}{a\sqrt{3}}
+$$
+<<*>>=
+)clear all
+
+--S 6 of 12
+aa:=integrate(1/(x^3+a^3)^2,x)
+--R 
+--R
+--R   (1)
+--R           3    3  +-+     2          2       3     3  +-+
+--R       (- x  - a )\|3 log(x  - a x + a ) + (2x  + 2a )\|3 log(x + a)
+--R     + 
+--R                                +-+
+--R          3     3      (2x - a)\|3       2  +-+
+--R       (6x  + 6a )atan(------------) + 3a x\|3
+--R                            3a
+--R  /
+--R        5 3     8  +-+
+--R     (9a x  + 9a )\|3
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.305~~~~~$\displaystyle
+\int{\frac{x~dx}{(x^3+a^3)^2}}$}
+$$\int{\frac{x}{(x^3+a^3)^2}}=
+\frac{x^2}{3a^3(x^3+a^3)}
++\frac{1}{18a^4}\ln\frac{x^2-ax+a^2}{(x+a)^2}
++\frac{1}{3a^4\sqrt{3}}\tan^{-1}\frac{2x-a}{a\sqrt{3}}
+$$
+<<*>>=
+)clear all
+
+--S 7 of 12
+aa:=integrate(x/(x^3+a^3)^2,x)
+--R 
+--R
+--R   (1)
+--R         3    3  +-+     2          2         3     3  +-+
+--R       (x  + a )\|3 log(x  - a x + a ) + (- 2x  - 2a )\|3 log(x + a)
+--R     + 
+--R                                +-+
+--R          3     3      (2x - a)\|3         2 +-+
+--R       (6x  + 6a )atan(------------) + 6a x \|3
+--R                            3a
+--R  /
+--R         4 3      7  +-+
+--R     (18a x  + 18a )\|3
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.306~~~~~$\displaystyle
+\int{\frac{x^2~dx}{(x^3+a^3)^2}}$}
+$$\int{\frac{x^2}{(x^3+a^3)^2}}=
+-\frac{1}{3(x^3+a^3)}
+$$
+<<*>>=
+)clear all
+
+--S 8 of 12
+aa:=integrate(x^2/(x^3+a^3)^2,x)
+--R 
+--R
+--R              1
+--R   (1)  - ---------
+--R            3     3
+--R          3x  + 3a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.307~~~~~$\displaystyle
+\int{\frac{dx}{x(x^3+a^3)^2}}$}
+$$\int{\frac{1}{x(x^3+a^3)^2}}=
+\frac{1}{3a^3(x^3+a^3)}+\frac{1}{3a^6}\ln\left(\frac{x^3}{x^3+a^3}\right)
+$$
+<<*>>=
+)clear all
+
+--S 9 of 12
+aa:=integrate(1/(x*(x^3+a^3)^2),x)
+--R 
+--R
+--R            3    3      3    3       3     3           3
+--R        (- x  - a )log(x  + a ) + (3x  + 3a )log(x) + a
+--R   (1)  ------------------------------------------------
+--R                             6 3     9
+--R                           3a x  + 3a
+--R                                          Type: Union(Expression Integer,...)
+--E
+@
+
+\section{\cite{1}:14.308~~~~~$\displaystyle
+\int{\frac{dx}{x^2(x^3+a^3)^2}}~dx$}
+$$\int{\frac{1}{x^2(x^3+a^3)^2}}=
+-\frac{1}{a^6x}-\frac{x^2}{3a^6(x^3+a^3)}
+-\frac{4}{3a^6}\int{\frac{x}{x^3+a^3}}
+$$
+<<*>>=
+)clear all
+
+--S 10 of 12
+aa:=integrate(1/(x^2*(x^3+a^3)^2),x)
+--R 
+--R
+--R   (1)
+--R            4     3   +-+     2          2       4     3   +-+
+--R       (- 2x  - 2a x)\|3 log(x  - a x + a ) + (4x  + 4a x)\|3 log(x + a)
+--R     + 
+--R                                     +-+
+--R             4      3       (2x - a)\|3             3     4  +-+
+--R       (- 12x  - 12a x)atan(------------) + (- 12a x  - 9a )\|3
+--R                                 3a
+--R  /
+--R        7 4     10   +-+
+--R     (9a x  + 9a  x)\|3
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.309~~~~~$\displaystyle
+\int{\frac{x^m~dx}{x^3+a^3}}$}
+$$\int{\frac{x^m}{x^3+a^3}}=
+\frac{x^{m-2}}{m-2}-a^3\int{\frac{x^{m-3}}{x^3+a^3}}
+$$
+<<*>>=
+)clear all
+
+--S 11 of 12
+aa:=integrate(x^m/(x^3+a^3),x)
+--R 
+--R
+--R           x      m
+--R         ++     %L
+--R   (1)   |   -------- d%L
+--R        ++    3     3
+--R             a  + %L
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.310~~~~~$\displaystyle
+\int{\frac{dx}{x^n(x^3+a^3)}}$}
+$$\int{\frac{1}{x^n(x^3+a^3)}}=
+\frac{-1}{a^3(n-1)x^{n-1}}-\frac{1}{a^3}\int{\frac{1}{x^{n-3}(x^3+a^3)}}
+$$
+<<*>>=
+)clear all
+
+--S 12 of 12
+aa:=integrate(1/(x^n*(x^3+a^3)),x)
+--R 
+--R
+--R           x
+--R         ++        1
+--R   (1)   |   ------------- d%L
+--R        ++     3     3   n
+--R             (a  + %L )%L
+--R                                          Type: Union(Expression Integer,...)
+--E 
+
+)spool
+)lisp (bye)
+@
+
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} Spiegel, Murray R.
+{\sl Mathematical Handbook of Formulas and Tables}\\
+Schaum's Outline Series McGraw-Hill 1968 p73
+\end{thebibliography}
+\end{document}
